name: "quicksilver dragon"
glyph: {char: "D", colour: lightcyan}
flags: [flies, see_invis, warm_blood]
xp_mult: 14
genus: dragon
will: 140
attacks:
 - {type: bite, damage: 25}
 - {type: claw, damage: 20}
hd: 16
hp_10x: 880
ac: 10
ev: 15
spells: quicksilver_dragon
has_corpse: true
shout: loud_roar
intelligence: animal
speed: 15
size: giant
shape: quadruped_winged
